跳至主內容

Adobe ColdFusion 多個漏洞

發佈日期: 2023年07月20日 731 觀看次數

風險: 高度風險

類型: 用戶端 - 辦公室應用

類型: 辦公室應用

於 Adobe ColdFusion 發現多個漏洞。遠端攻擊者可利用這些漏洞,於目標系統觸發遠端執行任意程式碼及繞過保安限制。

 

注意:

CVE-2023-38205 受到有限的、有針對性的利用。

 

影響

  • 遠端執行程式碼
  • 繞過保安限制

受影響之系統或技術

  • ColdFusion 2018 - Update 18 及以前的版本
  • ColdFusion 2021 - Update 8 及以前的版本
  • ColdFusion 2023 - Update 2 及以前的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。

 

安裝供應商提供的修補程式:


漏洞識別碼


資料來源


相關連結